Bug 179494 - qmake broken
qmake broken
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-31 15:31 EST by Paul F. Johnson
Modified: 2015-07-17 17:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 07:03:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Example .pro file (385 bytes, text/plain)
2006-01-31 15:31 EST, Paul F. Johnson
no flags Details
Zip file containing the example I'm trying to compile using qmake (6.16 KB, application/x-zip)
2006-01-31 15:33 EST, Paul F. Johnson
no flags Details

  None (edit)
Description Paul F. Johnson 2006-01-31 15:31:42 EST
Description of problem:
When running qmake all I get is QFile::open : no file name specified. I am
trying to compile against the examples in "C++ GUI Programming with Qt3"

Version-Release number of selected component (if applicable):
qmake 1.0.7a
qt 3.3.5-12

How reproducible:
Always

Steps to Reproduce:
1. qmake -o Makefile <filename>.pro
  
Actual results:
QFile::open : no file name specified

Expected results:
A make file should be generated

Additional info:
I've not tested this on an x86 box
Comment 1 Paul F. Johnson 2006-01-31 15:31:43 EST
Created attachment 123936 [details]
Example .pro file
Comment 2 Paul F. Johnson 2006-01-31 15:33:07 EST
Created attachment 123937 [details]
Zip file containing the example I'm trying to compile using qmake
Comment 3 Ngo Than 2006-02-20 07:03:43 EST
i have tried to compile your zip file with the current rawhide from today, it
works fine for me. It's tested on x86_64 plattform. You should please update 
to current rawhide. Thanks
Comment 4 Richard Jasmin 2015-07-17 17:34:30 EDT
Current rawhide can sometimes break as its rawhide, not stable.Next time provide a snapshot version id.

Note You need to log in before you can comment on or make changes to this bug.